/* ===== Flex Slider ===== */

.flexslider {
    margin: 0;
    border: none;
    overflow: hidden;
    border-radius: 0;
}

.flexslider ul.slides li:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background: -moz-linear-gradient(left,  rgba(0,0,0,0.85) 0%, rgba(0,0,0,0.25) 100%);
    background: -webkit-linear-gradient(left,  rgba(0,0,0,0.85) 0%,rgba(0,0,0,0.25) 100%); 
    background: linear-gradient(to right,  rgba(0,0,0,0.85) 0%,rgba(0,0,0,0.25) 100%);
}

.flexslider ul.slides {
    margin: 0;
    padding: 0;
    overflow: hidden;

}

.flexslider ul.slides li {
    margin: 0;
    padding: 0;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
}

a.vs-slide-link-full {
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index:6;
}

@media only screen and (min-width: 600px) {

/* ===== Rogue Slider ===== */


    
}

@media only screen and (min-width: 768px) {
    
/* ===== Flex Slider ===== */


/* ===== Rogue Slider ===== */

.rogueSliderTitle {

}

.rogueSliderLink {

}


}

@media only screen and (min-width: 960px) {

/* ===== Flex Slider ===== */


/* ===== Rogue Slider ===== */

.sliderContent {

}

.rogueSliderTitle {

    
}

.rogueSliderDescription {

}
    
}


@media only screen and (min-width: 1200px) {

    
/* ===== Rogue Slider ===== */



}

@media only screen and (min-width: 1500px) {


/* ===== Rogue Slider ===== */


  
}